Subject: Re: [bug#70693] [PATCH v2] gnu: nss/fixed: Tweak performance test.

From: Ludovic Courtès <[email-masked]>
Date: Thu, 09 May 2024 16:13:29 +0200

Christopher Baines <[email-masked]> skribis:

> I don't think that necessarily means that patch hasn't worked, it's just
> that we needed to build nss (because grafts, see #61363) to compute the
> guix derivation for each system. As Ludo pointed out to me on IRC
> though, that can probably be avoided so I've sent a v2 series that
> includes a couple of patches to remove the link between guix and nss via
> packages needed for the po4a tests.

It would still make sense to apply the initial patch here, IMO.

Also, we could create an ‘nss-upgrade’ branch to remove the graft and
upgrade ‘nss’, also applying the reproducibility patches that Christina
posted.

WDYT?

Thanks,
Ludo’.